@charset "UTF-8";
/*======================================
　* グローバルナビ
=======================================*/
*, *:before, *:after {
	box-sizing: border-box;
}
/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font: inherit;
	/*font-weight: 100;*/
}/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
.container-out {
	margin: 0;
	padding: 0;
	clear: both;
}
.container {
	margin: 0 auto;
	display: table;
	max-width: 1355px;
	/*width: 100%;*/
}
.container:after,
.container:before {
 	content: "";
	 clear : both;
}
.p-t8px{
	padding-top:8px;
}
nav.menu {
	position: relative;
	/*min-height: 63px;*/
	height: 100%;
}
.menu > ul > li {
	list-style: none;
	float: left;
	color: #fff;
	/*display: inline-block;*/
}
.menu > ul > li .chara {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	display: inline-block;
	padding: 15px 9px;
	text-align: center;

}
.menu > ul > li .chara span{
	font-weight: bold;
	font-size: 10px;
}
.menu > ul > li .chara:hover {
	color: #fff;
	background-color: #e60012;
	text-decoration: none;
}
.menu > ul > li .chara:hover span{
	color: #fff;
	text-decoration: none;
}


.xs-menu li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0;
}
.menu > ul li a:hover {
	/*transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;*/
}
.active {
	/*background: #ffffcc !important;*/
}
.displaynone {
	display: none;
}
/* PC */
.mega-menu0,
.mega-menu1,
.mega-menu2,
.mega-menu3,
.mega-menu4,
.mega-menu5,
.mega-menu6,
.mega-menu7,
.mega-menu8,
.mega-menu9,
.mega-menu10,
.mega-menu11,
.mega-menu12,
.mega-menu13 {
	background: none repeat scroll 0 0 #fff;
	border:1px #eee solid;
	border-top:1px #fff solid;
	left: 0;
	position: absolute;
	width: 100%;
	padding: 15px;
	display: none;
	transition-duration: 0.9s;
	z-index: 1000;
	font-size: 13px;
	text-align: left;
}
/*--column--*/
.mm-2column:after,
.mm-2column:before,
.mm-3column:after,
.mm-3column:before,
.mm-s:after,
.mm-s:before,
.mm-4column:after,
.mm-4column:before,
.mm-5column:after,
.mm-5column:before {
	content: "";
	display: table;
	clear: both;
}
.mm-2column,
.mm-3column,
.mm-s,
.mm-4column,
.mm-5column{
	float: left;
	position: relative;
}
.mm-2column {
	width: 50%;
	padding-left: 1.0em;
}
.mm-3column {
	width: 24%;
	padding-left: 1.0em;
}
.mm-s {
	width: 26%;
	padding-left: 1.0em;
}
.mm-4column {
	width: 19%;
	padding-left: 1.0em;
}
.mm-5column {
	width: 16.6%;
	padding-left: 1.0em;
}
.mm-2column a,
.mm-3column a,
.mm-s a,
.mm-4column a,
.mm-5column a {
	color: #333;
	text-decoration: none;
}
.mm-2column a:hover,
.mm-3column a:hover,
.mm-s a:hover,
.mm-4column a:hover,
.mm-5column a:hover {
	color: #ff6666;
	text-decoration: none;
}
#navi .tit{
	display: block;
	line-height: normal;
	margin: 0;
	padding: 5px 1.0em;
	background: url(../../images21/navi/arrow-b.png) no-repeat left center;
	font-weight:bold;
	color: #333;
}
#navi .tit2{
	display: block;
	line-height: normal;
	margin: 0 0 0 1.0em;
	padding: 5px 1.0em;
	background: url(../../images21/navi/arrow-b.png) no-repeat left center;
	font-weight:bold;
	color: #333;
}
.categories-list .tit2-li li{
	margin: 0 0 0 1.0em;
}
#navi .tit :a {
 color:#333 !important;
}
#navi .tit a:hover {
	color: #0000ee !important;
}
.mm-tit {
	color: #666;
	font-size: 24px;
	line-height: 1.7;
}
.container {
	padding-bottom: 5px;
}

/* PC（1400px以下） */
@media screen and (max-width: 1418px) {
.container {
	padding-bottom:10px;
}
.mm-tit {
	font-size: 20px;
}
.mega-menu0,
.mega-menu1,
.mega-menu2,
.mega-menu3,
.mega-menu4,
.mega-menu5,
.mega-menu6,
.mega-menu7,
.mega-menu8,
.mega-menu9,
.mega-menu10,
.mega-menu11,
.mega-menu12,
.mega-menu13 {
	margin-top:0;
}
}
.mm-tit span {
	color: #999;
	font-size: 10px;
	margin: 0;
	padding: 0;
	padding-left: 4px;
	display: block;
}
.categories-list li {
	display: block;
	line-height: normal;
	margin: 0;
	padding: 5px 0.5em;
	background: url(../../images21/navi/arrow.png) no-repeat left center;
}
.menu .categories-list li :a {
 color:#333 !important;
}
.categories-list li :hover {
	color: #0000ee !important;
}
.categories-list span {
	font-size: 8px;
}
.display-on {
	display: block;
	transition-duration: 0.9s;
}

/*Animation--*/
/*
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
*/

.b-left {
	border-left: 1px #666 solid;
}
/* キャッチコピー */
.catchcopy {
	position: relative;
	top: -90px;
	z-index:1;
	/*display: none;*/
}

/* スマホボタン */
#menutoggle {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
#menutoggle input {
	color: #e60012;
	font-size: 13px;
	font-weight: normal;
	border: 1px #ccc solid;
	border-radius: 4px;
	margin: 1%;
	/*padding: 1%;*/
	width: 100px;
	height: 30px;
	background: #fff;
}
/* ボタン */
.xs-menu-cont {
	display: none;
}
.xs-menu-cont > a {
	background: none repeat scroll 0 0 #e60012;
	border-radius: 3px;
	padding: 3px 6px;
	display: block;
	border-bottom: 1px solid #E67248;
	box-shadow: 0 1px 2px #e67248;
	-webkit-box-shadow: 0 1px 2px #e67248;
	-moz-box-shadow: 0 1px 2px #e67248;
}
.xs-menu-cont > a:hover {
	cursor: pointer;
}
/* SP（845px以下） */
@media (max-width: 845px) {
.menu {
	display: none;
}
.xs-menu-cont {
	display: block;
}
.xs-menu li a {
	padding: 14px 30px;
	border-bottom: 1px solid #ccc;
	display: block;
	text-decoration: none;
}
}
	/*@media screen and (min-width: 1419px){
		.nav2{
			min-height: 165px;
		}
	}*/
.nav2{
	font-size: 0;
	text-align: center;
	position: relative;
}
	@media screen and (max-width: 1400px){
		.nav2{
			text-align: left;
		}
	}

.catch{
	position: absolute;
	left: 0px;
	width: 145px;
	top: -138px;
}



/* ナビ */
#nav22{
	width: 100%;
	position: absolute;
	z-index: 11;
}

#nav22 .menu{
	width: 100%;
	color: #fff;
	/*height: 90px;*/
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 0;
	transition: .3s;
}

#nav22 .menu a{
	position: relative;
	margin: 0 12.5px;
	color: #fff;
}

#nav22 .menu a:hover {
	text-decoration: none;
}

#nav22 .menu a.logo{
	font-size: 0;
	content: url("../../images22/navi/catch.svg");
	width: 120px;
	position: absolute;
	left: 10px;
	transition: .3s;
	margin-bottom: 0;
	margin: 0;
	top: 10px;
}

#nav22.is-fixed .menu a.logo{
	width: 90px;
	position: absolute;
	left: 15px;
	transition: .3s;
	margin-bottom: 0;
	margin: 0;
	top: 3px;
}

#nav22 .NavMenu a.logo{
	font-size: 0;
	content: url("../img/logo/logo.svg");
	width: 300px;
	position: absolute;
	left: 17px;
	transition: .3s;
	top: 13px;
	margin-bottom: 0;
}

#nav22 .menu a.inquery{
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 0.05em;
	width: 74px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #740001;
	padding-bottom: 1px;
	position: absolute;
	top: 15px;
	right: 15px;
	background-color: #fff;
	text-decoration: none;
	border: solid 1px #fff;
	transform: scale(0.95, 1);
}

#nav22 .menu a.inquery:hover{
	color: #fff;
	background-color: #740001;
}

#nav22 .NavMenu .inquery2{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.06em;
	width: 130px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background : -moz-linear-gradient(0% 50% 0deg,rgba(0, 0, 0, 1) 0%,rgba(0, 70, 166, 1) 0%,rgba(50, 145, 193, 1) 100%);
	background : -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(0, 0, 0, 1) ),color-stop(0,rgba(0, 70, 166, 1) ),color-stop(1,rgba(50, 145, 193, 1) ));
	background : -o-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : -ms-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	border-radius : 20px;
	-moz-border-radius : 20px;
	-webkit-border-radius : 20px;
	padding-bottom: 1px;
	position: absolute;
	right: 82px;
	top: 17px;
}

#nav22 .NavMenu .inquery2:hover{
	color: #003878;
	background: #fff;
	border: solid 2px #003878;
}

#nav22 .menu li.big_menu{
	text-align: center;
	/*font-weight: 700;*/
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 0.03em;
	transition: .3s;
	height: 100%;
	display: flex;
	align-items: center;
	/*position: relative;*/
}

#nav22 .menu li.info2-nav{
	letter-spacing: 0.08em;
}

/*#nav22 .menu li::after{
	display: flex;
	justify-content: center;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.09em;
	margin-top: 2px;
	font-family: 'Noto Sans JP', sans-serif;
}
*/

.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
}

#nav22.is-fixed {
  position: fixed;
}

#nav22.is-fixed .menu{
	background-color: #c6000a;
	/*color: #003878;
	height: 70px;
	justify-content: flex-end;*/
	padding-right: 5px;
}

#nav22.is-fixed .menu a.logo{
	display: inherit;
	margin-bottom: 0;
	margin: 0;
}

/*#nav22.is-fixed .menu a{
	margin: 0 10px;
}*/

#nav22.is-fixed .menu a.inquery{
}

#nav22 .menu li.logo22 a{
	align-items: baseline;
	width: 180px;
	z-index: 12;
	content: url("../../images22/navi/carp.svg");
	height: auto;
	margin-top: 45px;
	transition: .3s;
}

#nav22 .menu li.logo22_2 a{
	content: url("../../images22/top/carp.svg");
	width: 150px;
	height: 65px;
	margin: 7px 25px 0px;
	display: none;
}

#nav22.is-fixed .menu li.logo22 a{
	content: url("../../images22/top/carp.svg");
	width: 150px;
	height: 65px;
	margin: 7px 25px 0px;
	display: none;
}

#nav22.is-fixed .menu li.logo22_2 a{
	display: inherit;
}

/*#nav22.is-fixed .menu li{
	font-size: 15px;
	letter-spacing: 0.02em;
}*/

/*#nav22.is-fixed .menu li::after{
	display: none;
}*/







#nav22 .Toggle {
	position: fixed;
	right: 0;
	top: 0;
	width: 70px;
	height: 70px;
	cursor: pointer;
	z-index: 13;
	display: none;
	background-color: #fff;
}

#nav22 .Toggle.active  {
	display: inherit;
}
  
#nav22 .Toggle span {
	display: block;
position: absolute;
width: 28px;
border-bottom: solid 3px #c6000a;
-webkit-transition: .35s ease-in-out;
-moz-transition: .35s ease-in-out;
transition: .35s ease-in-out;
left: 22px;
}
  
#nav22 .Toggle span:nth-child(1) {
	top: 17px;
}
  
#nav22 .Toggle span:nth-child(2) {
	top: 25px;
}
  
#nav22 .Toggle span:nth-child(3) {
	top: 33px;
}
  
#nav22 .Toggle.active span:nth-child(1) {
	top: 24px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: solid 3px #c6000a;
}
  
#nav22 .Toggle.active span:nth-child(2),
#nav22 .Toggle.active span:nth-child(3) {
	top: 24px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: solid 3px #c6000a;
}
  
#nav22 .Toggle small {
	position: absolute;
	color: #fff;
	font-size: 8px;
	letter-spacing: 0.1em;
	content: url("../../images22/navi/menu.svg");
	width: 37px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 12px;
	position: absolute;
}
  
#nav22 .Toggle.active small {
}



/* ハンバーガーメニュー内 */
nav.NavMenu{
	position: fixed; 
	z-index: 1;
	top: 0;
	left: 0;
	background: #fff;
	color: #000;
	text-align: center;
	width: 100%; 
	transform: translateY(-100%); 
	transition: all 0.6s;
	padding-top: 123px;
	opacity: 0;
	overflow-y: auto!important;
	height: 100%;
 }
  
nav.NavMenu ul{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-top: 60px;
	padding-bottom: 60px;
}
  
nav.NavMenu ul li{
	font-size: 24px;
	list-style-type: none;
	width: 100%;
	padding-bottom: 0px;
}
  
nav.NavMenu ul li:last-child{
	padding-bottom: 0;
}
  
nav.NavMenu ul li a{
	display: block;
	color: #fff;
	padding: 10px 0;
}
 
nav.NavMenu.active{
	transform: translateY(0%);
	opacity: 1;
	/*background: #fff!important;*/
	background-color: #c6000a;
}

.accordion-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}

#accordion .lump {
    width: 100%;
    display: block;
    margin: 0;
	position: relative;
}

.accordion-container .accordion-title {
    position: relative;
    margin: 0;
    font-weight: 700;
    letter-spacing: 0.05em;
    pointer-events: inherit;
    font-size: 19px;
    border-bottom: none;
    padding: 20px 0px 20px 46px;
    background-color: #c6000a;
	text-align: left;
	color: #fff;
    border-bottom: 1px solid #e6e6e6;
}

.accordion-container .accordion-title2 {
    margin: 0;
    font-weight: 700;
    letter-spacing: 0.05em;
    pointer-events: inherit;
    font-size: 19px;
    border-bottom: none;
    padding: 20px 0px 20px 46px;
    background-color: #e4e4e8;
    border-top: 1px solid #e6e6e6;
	text-align: left;
	color: #003878;
}

.accordion-container h4 .jp{
	margin-left: 26px;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.08em;
	font-family: 'Noto Sans JP', sans-serif;
}

.accordion-container .accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 40px;
    width: 15px;
    height: 2px;
	background-color: #fff;
    transition: all .2s ease-in-out;
}

.accordion-container .accordion-title::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 40px;
    width: 15px;
    height: 2px;
	background-color: #fff;
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
}

.accordion-container .accordion-title.open::after {
    opacity: 0;
}

.accordion-container .accordion-title.open::before {
    transform: rotate(180deg);
}

#accordion p {
    font-size: 19px;
    letter-spacing: 0.05em;
	font-weight: 500;
    color: #140f0a;
    margin-bottom: 0;
    padding: 0;
    border-bottom: 1px solid #e6e6e6;
	text-align: left;
}

#accordion p .jp{
	margin-left: 26px;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.08em;
	font-family: 'Noto Sans JP', sans-serif;
}

#accordion p:first-of-type {
    border-top: 1px solid #e6e6e6;
}

#accordion p:last-of-type {
    border-bottom: none;
}

#accordion p a {
	color: #140f0a;
	display: block;
	padding: 17px 0px 16px 81px;
	position: relative;
	background-color: #fff;
}

#accordion p a::before {
	/*content: url("../img/icon/arrow.svg");
	left: 53px;
	position: absolute;
	width: 7px;*/
}

.ham-footer{
	height: 125px;
	display: flex;
	align-items: center;
	background-color: #c6000a;
	justify-content: center;
}

.ham-footer a{
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.08em;
	right: 11px;
	width: 256px;
	height: 58px;
	display: flex;
	border: 2px solid #fff;
	justify-content: center;
	align-items: center;
	color: #fff;
	background : -moz-linear-gradient(0% 50% 0deg,rgba(0, 0, 0, 1) 0%,rgba(0, 70, 166, 1) 0%,rgba(50, 145, 193, 1) 100%);
	background : -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(0, 0, 0, 1) ),color-stop(0,rgba(0, 70, 166, 1) ),color-stop(1,rgba(50, 145, 193, 1) ));
	background : -o-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : -ms-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	background : linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 70, 166, 1) 0%, rgba(50, 145, 193, 1) 100%);
	border-radius : 50px;
	-moz-border-radius : 50px;
	-webkit-border-radius : 50px;
	padding-bottom: 1px;
}



@media only screen and (max-width: 1300px) {
#nav22 .menu a.logo{
	display: none;
}
}
@media only screen and (max-width: 1250px) {
#nav22.is-fixed .menu .bor-b{
	display: none;
}

#nav22.is-fixed .menu a.inquery {
    display: none;
    margin: 0 12px 1px;
}
	
#nav22.is-fixed .Toggle {
	display: inherit;
}
#nav22 .menu a.inquery {
    display: none;
    margin: 0 12px 1px;
}

#nav22.is-fixed .menu a.logo{
	display: none;
}
	
#nav22.is-fixed .menu{
	height: 70px;
}
}


@media only screen and (max-width: 1075px) {
#nav22.is-fixed .menu li.logo22_2 a {
  width: 130px;
}
#nav22 .menu{
	background-color: #c6000a;
	color: #003878;
	height: 70px;
	/*justify-content: flex-end;*/
	padding-right: 5px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}

#nav22 .menu a{
	margin: 0 10px;
}

#nav22 .menu li{
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 0.02em;
}

/*#nav22 .menu li::after{
	display: none;
}*/

#nav22 .menu .bor-b::after {
    bottom: -8px;
    border-bottom: 2px solid #003878;
}

#nav22 .menu .bor-b::before {
    bottom: -8px;
    border-bottom: 2px solid #003878;
}

#nav22 .menu .bor-b:hover::after {
    border-bottom: 2px solid #003878;
}

#nav22 .menu .bor-b:hover::before {
    border-bottom: 2px solid #003878;
}
	
#nav22 .menu .bor-b{
	display: none;
}

	
#nav22 .Toggle {
	display: inherit;
	background: #fff!important;
}
}


@media only screen and (max-width: 600px) {
#nav22.is-fixed .menu li.logo22_2 a {
  width: 86px;
height: 43px;margin: 1px 25px 0px;
}
#nav22{
	position: fixed;
}
#nav22 .menu {
    height: 59px;
}

#nav22.is-fixed .menu {
    height: 59px;
}

#nav22 .menu a.logo{
    width: 240px;
    left: 14px;
    transition: .3s;
}

#nav22 .menu li.logo22 a {
    margin-top: 23px;
	height: 82px;
}
	
#nav22 .menu a.inquery {
    display: none;
}

#nav22.is-fixed .menu a.inquery {
    display: none;
}
	
#nav22 .Toggle {
   width: 59px;
	height: 59px;
}
	
nav.NavMenu {
    padding-top: 91px;
}

#nav22 .Toggle span {
    width: 25px;
    left: 17px;
}

#nav22 .Toggle span:nth-child(1) {
    top: 13px;
}

#nav22 .Toggle span:nth-child(2) {
    top: 20px;
}
#nav22 .Toggle span:nth-child(3) {
    top: 27px;
}
#nav22 .Toggle small {
    width: 35px;
    bottom: 10px;
}
#nav22 .Toggle.active small {
    /*width: 31px;*/
}
#nav22 .Toggle.active span:nth-child(1) {
    top: 19px;
}
#nav22 .Toggle.active span:nth-child(2), 
#nav22 .Toggle.active span:nth-child(3) {
    top: 19px;
}

.accordion-container .accordion-title2 {
    font-size: 15px;
    padding: 16px 0px 16px 36px;
}

.accordion-container .accordion-title {
    font-size: 15px;
    padding: 16px 0px 16px 36px;
}
.accordion-container h4 .jp {
    margin-left: 21px;
    font-size: 12px;
}
.accordion-container .accordion-title::after {
    right: 27px;
}
.accordion-container .accordion-title::before {
    right: 27px;
}
#accordion p {
    font-size: 15px;
}
#accordion p .jp {
    margin-left: 21px;
    font-size: 12px;
}
#accordion p a {
    padding: 15px 0px 13px 56px;
}
#accordion p a::before {
    left: 42px;
    width: 6px;
}
.ham-footer {
    height: 100px;
}
.ham-footer a {
    width: 205px;
    height: 47px;
}
}

.child_menu { /* 下層メニューのスタイル */
	/*width: 280px;*/
	width: 100%;
	position: absolute;
	top: 110%;
	left: 0px;
	color: #140f0a; /* 文字色 */
	 background: rgba(255, 255, 255, .95);/* 背景色 */
	visibility: hidden; /* 下層メニューを非表示 */
	transition: .5s all;
	opacity: 0;
	display: flex;
	flex-wrap: wrap;
}

.child_menu li{ 
	width: 100%;
	display: flex;
	height: 30px;
	align-items: center;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.06em;
	background-color: #cd000a;
	flex-wrap: wrap;
}

.child_menu li.wid100{ 
	width: 100%;
}

.child_menu li:nth-child(odd){
}

/*.sh .child_menu { 
	left: -76%;
}

.tic .child_menu { 
	left: -125%;
}

.goo .child_menu {
  left: -154%;
}

.tea .child_menu {
  left: -154%;
}

.far .child_menu {
 left: -124%;
}

.maz .child_menu {
  left: -48%;
}

.com .child_menu {
  left: -77%;
}

.fan .child_menu {
  left: -77%;
}

.spo .child_menu {
  left: -92%;
}

#nav22.is-fixed .sh .child_menu { 
	left: -81%;
}

#nav22.is-fixed .tic .child_menu { 
	left: -132%;
}

#nav22.is-fixed .goo .child_menu {
  left: -171%;
}

#nav22.is-fixed .tea .child_menu {
  left: -171%;
}

#nav22.is-fixed .far .child_menu {
 left: -132%;
}

#nav22.is-fixed .maz .child_menu {
  left: -51%;
}

#nav22.is-fixed .com .child_menu {
  left: -85%;
}

#nav22.is-fixed .fan .child_menu {
  left: -85%;
}

#nav22.is-fixed .spo .child_menu {
  left: -102%;
}*/

#nav22 .menu .child_menu a{ 
	color: #fff;
	display: block;
	margin: 0;
	width: 100%;
	height: 100%;
	display: flex;
	height: 30px;
	align-items: center;
	padding-left: 18px;
	text-decoration: none;
	border: solid 2px #cd000a;
	position: relative;
}

#nav22 .menu .child_menu a::after{ 
	content: url("../../images22/arrow_w.svg");
	width: 8px;
	height: 10px;
	position: absolute;
	top: 25%;
	right: 10px;
}

#nav22 .menu .child_menu a:hover{ 
	color: #cd000a;
	background-color: #fff;
}

#nav22 .menu .child_menu a:hover::after{ 
	content: url("../../images22/arrow_r.svg");
}

/*.child_menu::before { 
	position: absolute;
	content:url("../../images22/navi/mega.svg");
	width: 30px;
	height: 15px;
	top: -15px;
	left: 0;
	right: 0;
	margin: auto;
}*/
 
.big_menu:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
	top: 100%; /* 定位置に戻す */
	opacity: 1;
}

/*#nav22 .big_menu::after {
    content: '';
    width: 0;
    right: 50%;
    top: 0;
    transition: all 0.3s ease;
    border-bottom: 5px solid #fff;
    position: absolute;
    display: block;
}

#nav22 .big_menu::before {
    content: '';
    width: 0;
    left: 50%;
    top: 0;
    transition: all 0.3s ease;
    border-bottom: 5px solid #fff;
    position: absolute;
    display: block;
}

#nav22 .big_menu:hover::after {
    width: 50%;
    border-bottom: 5px solid #fff;
}

#nav22 .big_menu:hover::before {
    width: 50%;
    border-bottom: 5px solid #fff;
}

#nav22.is-fixed .big_menu::after {
	display: block;
    top: 0;
    border-bottom: 4px solid #fff;
}

#nav22.is-fixed .big_menu::before {
    top: 0;
    border-bottom: 4px solid #fff;
}

#nav22.is-fixed .big_menu:hover::after {
    border-bottom: 4px solid #fff;
}

#nav22.is-fixed .big_menu:hover::before {
    border-bottom: 4px solid #fff;
}*/

#nav22 .under_menu{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.child_menu .under_menu li {
	height: 30px;
	align-items: center;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.06em;
}

#nav22 .menu .child_menu .under_menu a {
	display: flex;
	height: 30px;
	align-items: center;
	padding-left: 27px;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0.06em;
	background-color: #e6e6e6;
}

#nav22 .menu .child_menu .under_menu a:hover {
  color: #cd000a;
}

#nav22 .menu .child_menu .under_menu a::after {
  content: none;
}


#nav22 .child_wrap{
	max-width: 1011px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 100%;
	padding: 40px 0;
}

#nav22 .child_wrap h3{
	width: 100%;
	font-size: 22px;
	letter-spacing: 0.06em;
	font-weight: 700;
	text-align: left;
	color: #cd000a;
	margin-bottom: 12px;
	margin-left: 6px;
}

#nav22 .big_menu a.arrow::after{
	position: absolute;
	content: url("../../images22/navi/mega.svg");
	width: 30px;
	height: 15px;
	bottom: -185%;
	left: 0;
	right: 0;
	margin: auto;
	visibility: hidden;
	opacity: 0;
	transition: .5s all;
}

#nav22 .big_menu:hover a.arrow::after{
  visibility: visible;
	bottom: -147%;
  opacity: 1;
}

#nav22 .child_wrap h3 .megatop{
	border: none;
	padding: 0;
	display: inline;
	color: #cd000a;
}

#nav22 .child_wrap h3 .megatop::after{
	content: url("../../images22/arrow_r.svg");
	width: 11px;
	height: 16px;
	position: absolute;
	top: 27%;
	right: -26px;
	transition: .3s;
}

#nav22 .child_wrap h3 .megatop:hover{
background: none;
}

#nav22 .child_wrap h3 .megatop:hover::after{
	right: -30px;
}

#nav22 .child_menu .under_menu li {
  height: 30px;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.06em;
  width: 100%;
	border: none;
	color: #140f0a;
}

#nav22 .megasm{
	width: calc(25% - 12px);
	margin: 0 6px 15px;
}

#nav22 .child_menu .under_menu li {
  height: 25px;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.06em;
  width: 100%;
  border: none;
  color: #140f0a;
  background: none;
	margin-bottom: -4px;
}

#nav22 .menu .child_menu .under_menu a {
  display: flex;
  height: 32px;
  align-items: center;
  padding-left: 18px;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.06em;
  background: none;
  border: none;
  color: #140f0a;
}

#nav22 .child_menu .under_menu.harf li {
  width: 50%;
}

#nav22 .megasm.long {
  width: calc(33.3333% - 12px);
}
